<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Products extends CI_Controller {

    public function __construct(){
        parent::__construct();
    }
    public function index(){
        $this->load->view('include/header');
        $this->load->view('products');
        $this->load->view('include/footer');
    }

}